# Command: RuntimeError

RuntimeError message$ Definition:

Pops up an error dialog box with a specified message.

Parameter Description:

message$ = Any valid string

Command Description:

When doing your own error trapping, use this command to pop up a fatal error and close the program. You can specify the error message that is displayed.

Example:

;There was a problem - raise an error and quit RuntimeError "Installation corrupted. Please reinstall."

Index